framework:
    workflows:
        enabled: true
        workflows:
            foo:
                type: workflow
                supports:
                    - Symfony\Bundle\FrameworkBundle\Tests\DependencyInjection\FrameworkExtensionTest
                initial_marking: [bar]
                places:
                    - bar
                    - baz
                transitions:
                    bar_baz:
                        from: [foo]
                        to: [bar]
